# V1alpha1AuditSinkSpec

AuditSinkSpec holds the spec for the audit sink
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**policy** | [**V1alpha1Policy**](V1alpha1Policy.md) |  | 
**webhook** | [**V1alpha1Webhook**](V1alpha1Webhook.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


